Error

two or more packages specified (libhugs-haskell-src-bundled lenny)